Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1373715 - Container Chargeback report: Rate Range by Project
Summary: Container Chargeback report: Rate Range by Project
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.6.0
Hardware: All
OS: All
unspecified
medium
Target Milestone: GA
: 5.7.0
Assignee: Gregg Tanzillo
QA Contact: Einat Pacifici
URL:
Whiteboard: container
Depends On: 1354029 1373709 1373712 1373714 1374377
Blocks: 1373717 1373718 1376151
TreeView+ depends on / blocked
 
Reported: 2016-09-07 03:27 UTC by Mike Barrett
Modified: 2017-01-12 04:40 UTC (History)
14 users (show)

Fixed In Version: 5.7.0.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1373714
: 1373717 1376151 (view as bug list)
Environment:
Last Closed: 2017-01-11 20:26:13 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.